@charset "utf-8";
/* CSS Document */

/* ********************************************************************
Colors used in this document:
	kleur		:	#xxxxxx		|| Waar gebruikt?
*********************************************************************** */

/* --------------------------------------------------------- TYPE */

body.overzicht aside h1 {
	margin:0 0 20px;
	color:#5f491a;
	font-size:1.1em;
}

/* ------------------------------------------------------ SECTION */

section {
	width:600px;
	margin: 0 30px 0 0;
}

/* ---------------------------------------------------- OVERZICHT */

#winkelwagenOverzicht {
	font-size:0.8em;
}

#winkelwagenOverzicht .row {
	padding:10px;
	min-height: 0;
	border-bottom:5px solid #e3e3e3;
}

#winkelwagenOverzicht .row.product {
	min-height:92px;
}

#winkelwagenOverzicht .row .omschrijving {
	float:left;
	margin:0 10px 0 0;
	width:370px;
}

#winkelwagenOverzicht .row .omschrijving .image {
	position: relative;
	float:left;
	margin:0 10px 0 0;
	width:90px;
	height:90px;
	border:1px solid #9a9a9a;
	overflow:hidden;
}

#winkelwagenOverzicht .row .omschrijving .image img {
	/*width:inherit;*/
}

#winkelwagenOverzicht .row .omschrijving .info {
	float:left;
	width:265px;
}

#winkelwagenOverzicht .row .omschrijving .info a.productTitle {
	color:#212121;
	font-size:1.3em;
	font-weight:bold;
	text-decoration:none;
}

#winkelwagenOverzicht .row .omschrijving .info a.productTitle:hover {
	text-decoration:underline;	
}

#winkelwagenOverzicht .row .omschrijving .info .productAttr {
	color:#555;
	font-size:1.0em;
	font-style:italic;
}
/*
*/

#winkelwagenOverzicht .row .omschrijving .info .productLevertijd {
	font-size:0.9em;
	color: #54b619;
}

#winkelwagenOverzicht .row .prijs {
	float: left;
	width:50px;
}

#winkelwagenOverzicht .row .aantal {
	float:left;
	width:70px;
	text-align:right;
}

#winkelwagenOverzicht div.row.subtotaal .prijs,
#winkelwagenOverzicht div.row.totaal .prijs {
	display: none;
}

#winkelwagenOverzicht div.row.subtotaal .aantal{
	width: 120px;	
}
#winkelwagenOverzicht div.row.totaal .aantal {
	width: 215px;
}

#winkelwagenOverzicht .row .aantal select {
	margin:0px;
	width:50px;
	border:1px solid #abadb3;
	/*display:block;*/
}

#winkelwagenOverzicht .row .aantal a.productVerwijder {
	/*background:url('../img/sprite-button-verwijder.png') left top no-repeat;*/
	/*display:block;*/
}
/*

#winkelwagenOverzicht .row .aantal a.productVerwijder.en {
	background:url('../img/sprite-button-verwijder-en.png') left top no-repeat;
}

#winkelwagenOverzicht .row .aantal a.productVerwijder.de {
	background:url('../img/sprite-button-verwijder-de.png') left top no-repeat;
}

#winkelwagenOverzicht .row .aantal a.productVerwijder:hover {
	background-position:0 -18px;
}
*/
#winkelwagenOverzicht .row .bedrag {
	float:right;
	margin: 0 5px 0 0;
	width:60px;
	text-align:right;
}
#winkelwagenOverzicht .row.title {
	padding:0 0 0 15px;
	height:36px;
	line-height:36px;
	color:#212121;
	font-weight:bold;
	background-color:#f9f9f8;
	border-top:5px solid #e3e3e3;
	border-bottom:5px solid #e3e3e3;
}

#winkelwagenOverzicht .row.subtotaal,
#winkelwagenOverzicht .row.totaal,
#winkelwagenOverzicht .row.onderschrift {
	padding:0 0 0 15px;
	height:36px;
	line-height:36px;
	border-bottom:2px solid #e3e3e3;	
}

/*
#winkelwagenOverzicht .row.bordertop {
	border:0;
	border-top:2px solid #e3e3e3;
	margin-top:45px;
}
#winkelwagenOverzicht .row.borderbottom {
	border:0;
	border-bottom:2px solid #e3e3e3;
}
#winkelwagenOverzicht .row.bordernul {
	border:0;
}

*/
#winkelwagenOverzicht .row.verzendMethode {
	padding:10px 0 10px 10px;
	border:0px solid #fff;
	cursor:pointer;
}
#winkelwagenOverzicht .row.verzendMethode .omschrijving {
	line-height:18px;
}

#winkelwagenOverzicht .row.verzendMethode .omschrijving input[type=radio] {
	margin:0 5px 0 0;
}

#winkelwagenOverzicht .row.verzendMethode .omschrijving label {
	display:block;
	cursor:pointer;
}

/*
#winkelwagenOverzicht .row.verzendMethode .aantal {
	min-height:18px;
}
*/
#winkelwagenOverzicht .row.verzendMethode .bedrag {
	color:#bbb;
}

#winkelwagenOverzicht .row.verzendMethode.checked,
#winkelwagenOverzicht .row.verzendMethode.checked label {
	color: #000;
	background-color:#eee;
	cursor:default;
}

#winkelwagenOverzicht .row.verzendMethode.checked .aantal {
	/*background:url('../img/icon-vrachtwagen.png') 95px 2px no-repeat;*/
}

#winkelwagenOverzicht .row.verzendMethode.checked .bedrag {
	color:#000;
}

#winkelwagenOverzicht .row.totaal {
	font-weight:bold;
	border-top:5px solid #e3e3e3;	
	border-bottom:5px solid #e3e3e3;	
}

#winkelwagenOverzicht .row.totaal .omschrijving {
	width: 285px;
}

/* -------------------------------------------------------- ASIDE */

aside {
	margin:67px 0 0 0;
	width:330px;
}

aside .bestellenMogelijkheden {
	padding:20px 15px;
	width:300px;
	color:#333;
	background-color:#eeeeee;
}

aside .bestellenMogelijkheden a.verderBestellen {
	display:block;
	margin:0 0 25px;
	height:42px;
	line-height:42px;
	color: #fff;
	font-weight: 600;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #d13b3b;
}

aside .bestellenMogelijkheden a.verderBestellen:hover {
	background-color: #333;
}

aside .bestellenMogelijkheden a.meerInfo {
	
}

aside .bestellenMogelijkheden a.verderWinkelen {
	font-size:0.8em;
	font-weight:bold;
}

section p.validationError {
	padding:20px;
	font-family:'Open Sans', sans-serif;
	background-color:#FFE0E0;
}

/* ------------------------------------------------ ERRORMESSAGES */

section ul.errorMessages {
	padding: 10px;
	color: #333;
	font-style: italic;
	background-color: #eee;
}

/* -------------------------- BOTTOMNAV (ALS IN BESTELPROCES.CSS) */

section #bottomNav {
	margin:30px 0 10px;
	padding:5px;
	background-color:#eee;
}

section #bottomNav a,
section a.verder {
	float:right;
	padding:0 10px;
	height:inherit;
	line-height:40px;
	color:#fff;
	font-family:'Open Sans', sans-serif;
	font-weight:bold;
	text-decoration:none;
	border:0px solid #D13B3B;
	background-color: #D13B3B;
	display:block;
}

section #bottomNav a.terug {
	float:left;
	padding:0 10px;
	color:#fff;
	/*border:1px solid #ccc;*/
	background-color: #aaa;
}

section #bottomNav a:hover {
	background-color:#333;
}

section #bottomNav a.terug:hover {
	background-color:#333;
}


































